Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.nativebinaries
[Java] Interface BuildType

    org.gradle.api.Named
      org.gradle.nativebinaries.BuildType

All Superinterfaces:
  Named

    @Incubating
    public interface BuildType
    extends Named

Specifies a build-type for a native binary. Common build types are 'debug' and 'release', but others may be defined.

Method Summary

Methods inherited from interface Named
getName

Gradle API 1.10